1.0.0.20 de 20.02.2020

Ajuste renomear arquivo processado, deletar se já existe !


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2019.B de 18.03.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

